/* Localized versions of Info.plist keys */

CFBundleName = "Not just a demo";
CFBundleShortVersionString = "TNot just a demo version 1.0";
CFBundleGetInfoString = "Not just a demo version 1.0, Copyright 2003 Spontz";
NSHumanReadableCopyright = "Copyright 2003 Spontz";
